## fo-layout-gp

fo-layout-gp —

## Synopsis

    struct      FoLayoutGP;
    struct      FoLayoutGPClass;
    FoLayout*   fo_layout_gp_new                (void);
    FoLayout*   fo_layout_gp_new_from_fo_doc    (FoDoc *fo_doc);

## Description

## Details

### struct FoLayoutGP

    struct FoLayoutGP;

### struct FoLayoutGPClass

    struct FoLayoutGPClass;

### fo_layout_gp_new ()

    FoLayout*   fo_layout_gp_new                (void);

Creates a new FoLayoutGP.

Returns : | the newly created FoLayoutGP.

### fo_layout_gp_new_from_fo_doc ()

    FoLayout*   fo_layout_gp_new_from_fo_doc    (FoDoc *fo_doc);

Creates a new FoLayoutGP.

`fo_doc` : | FoDoc.
Returns : | the newly created FoLayoutGP.